<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="11349" name="封印されたシルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11350" name="封印されたシルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11351" name="封印されたアバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11352" name="封印されたアバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11353" name="シルノエンのレザー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11354" name="シルノエンのレザー シャツ">
		<for>
			<add order="0x10" stat="pDef" val="117" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11355" name="シルノエンのゲートル">
		<for>
			<add order="0x10" stat="pDef" val="98" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11356" name="シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11357" name="シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11358" name="シルノエンのガントレット">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11359" name="シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11360" name="シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11361" name="シルノエンのブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11363" name="シルノエンのヘルム">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11364" name="シルノエンのブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="157" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11365" name="アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11366" name="アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11367" name="アバドン グローブ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11368" name="アバドン レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="191" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11369" name="アバドン ローブ">
		<for>
			<add order="0x10" stat="pDef" val="127" />
			<add order="0x40" stat="maxMp" val="561" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11370" name="アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11371" name="アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11372" name="アバドン ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11373" name="アバドン サークレット">
		<for>
			<add order="0x10" stat="pDef" val="62" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11375" name="アバドン プレート ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="98" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11376" name="アバドン ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="157" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11377" name="シルノエンのチューニック">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="345" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11378" name="シルノエンのホース">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11379" name="ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11380" name="ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11381" name="ドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11382" name="ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11383" name="ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11384" name="ドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11386" name="ドゥーム プレート アーマー">
		<for>
			<add order="0x10" stat="pDef" val="270" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11387" name="ドゥーム ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="66" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11388" name="ドゥーム レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="202" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11389" name="封印されたドゥーム グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11390" name="封印されたドゥーム ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11391" name="封印されたブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11392" name="封印されたブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11393" name="ドゥーム チューニック">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<add order="0x40" stat="maxMp" val="377" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11394" name="ブルー ウルヴズ ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="104" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11395" name="ブルー ウルヴズ レザー メイル">
		<for>
			<add order="0x10" stat="pDef" val="202" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11396" name="ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11397" name="ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11398" name="ブルー ウルヴズ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="11399" name="ブルー ウルヴズ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>